<?php

namespace Price\Lib;

use Dever;

class Data
{
    public function get($goods_id, $sku_id, $price_id)
    {
    	if ($price_id > 0) {
            $template = Dever::db('price/goods')->find($price_id);
            if ($template) {
            	$sku = Dever::db('price/goods_sku')->find(array('price_id' => $price_id, 'goods_id' => $goods_id, 'sku_id' => $sku_id));

            	if ($sku) {
            		return $sku;
            	}
            }
        }
        return array();
    }
}